h1 {
  margin: 40px 0 20px 0;
}

.edit-form {
  position: relative;
}

.edit-form--disabled:before {
  content: '';
  background: rgba(255, 255, 255, 0.5);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 100;
}

.edit-form__field {
  display: flex;
  align-items: flex-start;
  margin: 5px 0;
  min-height: 32px;
}

.edit-form__label {
  flex: 1 30%;
  padding: 0 10px 0 0;
  text-align: right;
}

.edit-form__field--required .edit-form__label::after {
  content: '*';
  color: #ff0000;
}

.edit-form__value {
  flex: 1 70%;
}

.edit-form__value--error:after {
  content: attr(data-error-text);
  display: block;
  color: #f00;
  font-size: 0.875em;
  margin: 5px 0;
}

.edit-form__hint {
  font-size: 0.875em;
  font-style: italic;
  color: #717171;
  display: block;
  margin: 5px 0;
}

.edit-form__field--buttons .edit-form__value {
  display: flex;
  flex-wrap: wrap;
}

.edit-form__field--buttons .js-cancel {
  margin-right: auto;
}

.comment-textarea{
height: 150px;
}

.copy-area {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.copy-buttons {
  display: flex;
  justify-content: flex-end;
}

.copy-buttons-warning {
  font-size: 14px;
  font-style: italic;
  margin: 10px 0 30px 0;
  max-width: 500px;
  text-align: right;
  display: flex;
  align-self: flex-end;
}

.edit-form__label-hint-icon {
  width: 14px;
  height: 14px;
  cursor: pointer;
  color: #c7cdd6;
  margin-left: 5px;
}

.edit-form__label-hint-icon:hover {
  color: #E94F4F;
}

@media screen and (max-width: 767px) {
  .edit-form__field {
    flex-wrap: wrap;
  }

  .edit-form__label {
    flex: 1 100%;
    text-align: left;
    padding: 10px 0 5px 0;
  }
}
